<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-geocode-glib" xml:lang="de">

  <info>
    <link type="guide" xref="tech" group="geocode-glib"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Geocoding und umgekehrtes Geocoding - Umwandlung von Adressen in geografische Koordinaten und zurück</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2009-2012, 2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Christian Kirbach</mal:name>
      <mal:email>christian.kirbach@gmail.com</mal:email>
      <mal:years>2011, 2012, 2015, 2017, 2018</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aljosha Papsch</mal:name>
      <mal:email>al@rpapsch.de</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Tim Sabsch</mal:name>
      <mal:email>tim@sabsch.com</mal:email>
      <mal:years>2019</mal:years>
    </mal:credit>
  </info>

<title>Geocode-glib</title>

  <p>Geocode-glib stellt <em>Geocoding</em> und <em>umgekehrtes Geocoding</em> bereit. Geocoding ist der Vorgang des Übersetzens einer Adresse (zum Beispiel »Musterstraße 1, Musterstadt, Deutschland«) in eine Werte-Paar für Längengrad und Breitengrad. Umgekehrtes Geocoding bezeichnet den Vorgang in der anderen Richtung.</p>

  <p>Geocode-glib verwendet intern die Place-Finder-API von Yahoo! In der Zukunft werden der freie Nominatim-Dienst und Daten aus OpenStreetMap verwendet.</p>

  <list style="compact">
    <item><p><link href="https://developer.gnome.org/geocode-glib/unstable/index.html">Referenzdokumentation zu Geocode-glib</link></p></item>
  </list>

</page>
